---
theme: shibainu
background: #443322
title: What to talk about in five minutes
info: |
  ## What to talk about in five minutes
  Five minutes is too short and too long at the same time.

# apply unocss classes to the current slide
class: text-center
drawings:
  persist: false
transition: slide-left
mdc: true
overviewSnapshots: true
---

# What to talk about

...if you have only five minutes?

<!--
The last comment block of each slide will be treated as slide notes. It will be visible and editable in Presenter Mode along with the slide. [Read more in the docs](https://sli.dev/guide/syntax.html#notes)
-->

---

# The Challenge

<v-clicks>

* Wait... he is not talking about coffee?

* But everyone expected a talk about coffee!

* Okay, some people might have expected Zig.

* ...or Rust!

</v-clicks>

<!--
The challenges of five minute talks:

* **Five minutes is short!**
  Better don't pick a topic where you tend to nerd out too much. It will be very hard to pick only five minutes worth of information.
  
**CLICK**

* **Five minutes are long!**
  It shounds like nothing, but if you have no idea what to say, five minutes can be very long. So better prepare something.
  
**CLICK**

* **Engagement**
  The time to engage your audience and make a lasting impression is limited. Be catchy and informative at the same time.

**CLICK**

* **Structuring the talk**
  Not only do you have to fit all the information and engage your audience, but you also need to keep a clear structure while not rushing.

**CLICK**

* **Preparation and practice**
  The limited time gives also less room for recovering from mistakes and less room for multimedia fillers. Carefully preparing and practicing the talk is important to ensure precise delivery and timing, without sounding robotic.

-->

---

# Types of Five-Minute Presentations

<div mt-4 v-click>

* **Elevator Pitch** - Sell an idea

</div>

<v-click>
➡️  Why a Zig rewrite is the only way.
</v-click>

<div mt-4 v-click>

* **Lightning Talk** - Rapidly share an idea or concept

</div>

<v-click>
➡️  Roasting coffee at home, yay or nay?
</v-click>

<div mt-4 v-click>

* **Micro Learning Session** - Showcase a specific skill or piece of knowledge

</div>

<v-click>
➡️  How to brew the perfect cup of Joe.
</v-click>

<div mt-4 v-click>

* **Ignite Talk** - Inspire or provoke thought on a topic

</div>

<v-click>
➡️  Things I hate about Javascript
</v-click>

<!--
Types of Five-Minute Presentations, which of course also work for different durations most of the time.

**CLICK**

Elevator Pitch - If you want to **Sell an idea**

* **Purpose:** To quickly sell an idea, product, or yourself
* **Characteristics:** Concise, persuasive and focused on key benefits

**CLICK**

Often used in business or networking contexts, so better don't try this format on your friends wedding.

**CLICK**

Lightning Talk - If you want to share an idea or concept

* **Purpose:** To share a focused idea or concept in a rapid fashion
* **Characteristics:** Fast-paced, often part of a series of short talks

**CLICK**

Common in tech conferences, academic settings, or meetups like the Vuejs//Berlin meetup.

**CLICK**

Micro Learning Session - If you want to showcase something

* **Purpose:** To teach a specific skill or piece of knowledge
* **Characteristics:** Practical, actionable and focused on one key takeaway

**CLICK**

Popular in professional development or educational settings. Also works well at Meetups like the Vuejs//Berlin meetup.

**CLICK**

Ignite Talk - Inspire or provoke thought

* **Purpose:** To inspire or provoke thought on a topic
* **Characteristics:** Auto-advancing slides, comes from the TED talk environment

**CLICK**

Requires precise timing and rehearsal, because the slides are automatically advancing every 15 seconds?!

Fun Fact: There is a similar format called *PechaKucha* (japanese for "chit-chat"), for visual story telling.

-->

---


# Effective Topics for Short Presentations

<div v-click>

* **A single, focused Idea**
➡️  like coffee roasting, instead of coffee in general

</div>

<div v-click>

* **A Personal anecdote or experience**
➡️  a failed coffee roasting experiment

</div>

<div v-click>

* **A provocative question or thought**
➡️  Salt as the answer to bitter coffee?

</div>

<div mt-8 columns-2 v-click>

* Life Hacks
* Recent Discoveries
* Cultural Insights
* Passion Projects
* Myth Busting
* Future Predictions
* Unexpected Connections

</div>

<!--
Effective topics for short presentations are typically those that are focussed, engaging, and can be meaningfully explored in a short time frame.

For example:

**CLICK**

* A specific concept or theory
* A particular problem and its solution
* A unique perspective

**CLICK**

* A life-changing moment
* An important lesson learned
* A surprising encounter or discovery


**CLICK**

* "What if..." scenarios
* Ethical dilemmas
* Challenging commonly held beliefs

**CLICK**

Need more? Here is a list...

-->

---

# Structure and Delivery Tips

<div v-click>

* **Start Strong**

</div>

<div v-click>

* Have a **clear beginning, middle and end**

</div>

<div v-click>

* **Speak clearly and Concisely**

</div>

<div v-click>

* **Use Effective Body Language**

</div>

<div v-click>

* ➡️ ☕  🍺 🥨

</div>

<div v-click>

* **Practice content and timing**

</div>

<div v-click>

* **Engage the Audience**

</div>

<div v-click>

* **Show Confidence**

</div>

<!--
Delivery is crucial in a five-minute presentation. Some tips to make a short presentation impactful:

* Start Strong - Some provocative hook or a funny anectode maybe?
* Maintain a clear structure - We are in the middle part, btw.
* Speak clearly and concisely - Simple language, avoid jargon and speak at a moderate pace.
* Use effective body language - Maintain eye contact, use purposeful gestures (>> gesture filling a cup of coffee <<)
* Leverage visual aids wisely - Keep slides simple and impactful, images or key phrases instead of dense text, consider props or demonstrations for memorability
* Practice Timing Rigorously - I didn't practice this at all, whoops.
* Engage the Audience - with rhetorical questions, brief interactions, relatable examples
* Show Confidence - stand tall and take up space, avoid filler words (uhm, uh)

-->

---

# Examples and Conclusion

<v-click>

* The Most Important Lession I've Learned

</v-click>

<v-click>...is that five minutes is short *and* long!</v-click>

<v-click>

* One Technology That Will Change Everything

</v-click>

<v-click>We all know, it is Zig!</v-click>

<v-click>

* Why $CommonBelief Is Wrong

</v-click>

<v-click>Salt, in small amounts, is actually making coffee taste better.</v-click>

<v-click>It's true.</v-click>

<!--

Finally some examples:

**CLICK through examples**

Remember: In a five-minute presentation, every second counts. If you want to make a lasting impression, your delivery should be polished, focused and engaging all the way. As a last resort, if you need to hide your lack of competency: Use humour. Fulfill expectations in a witty way.

-->

---


<PoweredBySlidev mt-10 />
